AWESOME-CLIENT(1)

NAME
awesome-client - awesome window manager remote execution

SYNOPSIS

awesome-client

DESCRIPTION

awesome-client is a remote command line interface to awesome. It communicates with awesome via D-Bus, allowing remote execution of Lua code.

USAGE

awesome-client reads commands from standard input and sends them via D-Bus to awesome. If rlwrap is installed, it will be used to provide a readline command line interface.

The awful.remote module has to be loaded if you want this command to work.

SEE ALSO

awesome(1) awesomerc(5)

AUTHORS

Julien Danjou <julien@danjou.info[1]>

WWW

http://awesome.naquadah.org

NOTES

1.  julien@danjou.info
    mailto:julien@danjou.info